## ujson 1.33

=== debian/changelog ===
ujson (1.33-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 19:40:09 +0000

ujson (1.33-1) unstable; urgency=low

  * Initial release (Closes: #790447)

 -- Sandro Tosi <morph@debian.org>  Mon, 29 Jun 2015 11:37:26 -0400
