=== debian/control ===
Source: ujson
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 9), python-all-dev, python-all-dbg, python3-all-dev, python3-all-dbg, dh-python
Standards-Version: 3.9.6
Homepage: http://github.com/esnme/ultrajson
#Vcs-Git: 
#Vcs-Browser: 

Package: python-ujson
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: ultra fast JSON encoder and decoder for Python 2
 UltraJSON is an ultra fast JSON encoder and decoder written in pure C with
 bindings for Python.

Package: python-ujson-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python-dbg, ${misc:Depends}, ${shlibs:Depends}, python-ujson (= ${binary:Version})
Description: ultra fast JSON encoder and decoder for Python 2 (debug ext)
 UltraJSON is an ultra fast JSON encoder and decoder written in pure C with
 bindings for Python.
 .
 This package contains the debug extension for python-ujson.

Package: python3-ujson
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: ultra fast JSON encoder and decoder for Python 3
 UltraJSON is an ultra fast JSON encoder and decoder written in pure C with
 bindings for Python.
 .
 This package contains the Python 3 module of ujson.

Package: python3-ujson-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python3-dbg, ${misc:Depends}, ${shlibs:Depends}, python3-ujson (= ${binary:Version})
Description: ultra fast JSON encoder and decoder for Python 3 (debug ext)
 UltraJSON is an ultra fast JSON encoder and decoder written in pure C with
 bindings for Python.
 .
 This package contains the debug extension for python3-ujson.
