## ujson 1.35

=== debian/changelog ===
ujson (1.35-4build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:26:22 +0100

ujson (1.35-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938748

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Dec 2019 22:00:45 -0500

ujson (1.35-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Chris Lamb ]
  * debian/copyright: Use HTTPS for Source field.

  [ Mo Zhou ]
  * Package adopted. Update Maintainers and Uploaders. (Closes: #888233)
    + Move Python Team to Maintainers.
    - Remove Sandro Tosi <morph@debian.org>, who requested for adoption.
    + Add myself to Uploaders.
  * Sort B-D list and add the missing B-D python-unittest2.
  * BUGS: Annotate a known bug.
  * Bump Standards-Version to 4.1.4 (no change).
  * copyright: Rename BSD to BSD-3-Clause (invalid-short-name-in-dep5-copyright).
  * Override obsolete-url-in-packaging. The URL is a note in copyright.
  * rules: Inject hardening flags.

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 02 Jun 2018 06:30:23 +0000

ujson (1.35-2) unstable; urgency=medium

  * debian/control
    - add 2to3 to b-d, now a separate package; Closes: #887448
    - bump Standards-Version to 4.1.3
    - remove prio: extra from -dbg packages
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Tue, 23 Jan 2018 23:12:05 -0500

ujson (1.35-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release: Closes: #792610, #827209
  * debian/control
    - set Vcs-* fields
    - set team as uploaders
    - bump Standards-Version to 3.9.8 (no changes needed)
    - add six, pytz to b-d, needed by tests
  * debian/copyright
    - extend packaging copyright years
    - updated upstream copyright years
  * debian/patches/0002-run-test-more-verbosely.patch
    - run tests more verbosely

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Jun 2016 20:24:42 +0100
