=== debian/control ===
Source: ujson
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Mo Zhou <cdluminate@gmail.com>,
Build-Depends: debhelper-compat (= 9),
               2to3,
               dh-python,
               python3-all-dbg,
               python3-all-dev,
               python3-six,
               python3-tz,
Standards-Version: 4.1.4
Homepage: https://github.com/esnme/ultrajson
Vcs-Git: https://salsa.debian.org/python-team/modules/ujson.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/ujson

Package: python3-ujson
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: ultra fast JSON encoder and decoder for Python 3
 UltraJSON is an ultra fast JSON encoder and decoder written in pure C with
 bindings for Python.
 .
 This package contains the Python 3 module of ujson.

Package: python3-ujson-dbg
Section: debug
Architecture: any
Depends: python3-dbg, ${misc:Depends}, ${shlibs:Depends}, python3-ujson (= ${binary:Version})
Description: ultra fast JSON encoder and decoder for Python 3 (debug ext)
 UltraJSON is an ultra fast JSON encoder and decoder written in pure C with
 bindings for Python.
 .
 This package contains the debug extension for python3-ujson.
