## ujson 4.0.2

=== debian/changelog ===
ujson (4.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-ujson: Add Multi-Arch: same.

  [ Mo Zhou ]
  * New upstream version 4.0.2

 -- Mo Zhou <lumin@debian.org>  Wed, 17 Feb 2021 14:01:10 +0800

ujson (4.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.35-3.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Mo Zhou ]
  * Add deps/ to Files-Excluded field of d/copyright.
  * New upstream version 4.0.1
  * Update upstream homepage.
  * Apply wrap-and-sort.
  * Update my mail address.
  * Reflect changes in setup.py after stripping embedded double-conversion.
  * Add missing Build-Depends incl. libdouble-conversion-dev.
  * d/rules: filename of upstream test script has been changed.
  * Deprecate old-fashioned -dbg package in favor of auto -dbgsym packages.
  * Specify Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0.
  * Migrate to pytest testing and remove unnecessary 2to3 dependency.

 -- Mo Zhou <lumin@debian.org>  Thu, 15 Oct 2020 10:17:55 +0800
