## ujson 5.1.0

=== debian/changelog ===
ujson (5.1.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:58:06 +0000

ujson (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0
  * Rebase existing patches.

 -- Mo Zhou <lumin@debian.org>  Tue, 04 Jan 2022 09:49:50 -0500

ujson (4.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Mo Zhou ]
  * New upstream version 4.2.0
  * Refresh the existing patches.
  * Update dh_installdocs overrides for README.md.
  * Add missing dependencies on Python3.

 -- Mo Zhou <lumin@debian.org>  Fri, 12 Nov 2021 12:51:27 -0500
