=== debian/control ===
Source: ujson
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all:any,
               python3-all-dev:any,
               python3-six,
               python3-tz,
               python3-setuptools,
               python3-setuptools-scm,
               python3-pytest <!nocheck>,
               libdouble-conversion-dev,
Standards-Version: 4.5.1
Homepage: https://github.com/ultrajson/ultrajson
Vcs-Git: https://salsa.debian.org/python-team/packages/ujson.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ujson
Rules-Requires-Root: no

Package: python3-ujson
Architecture: any
Depends: ${misc:Depends}, python3:any, ${python3:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: ultra fast JSON encoder and decoder for Python 3
 UltraJSON is an ultra fast JSON encoder and decoder written in pure C with
 bindings for Python.
 .
 This package contains the Python 3 module of ujson.
