=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 override_dh_installdocs:
 	dh_installdocs
-	dh_installdocs README.rst
+	dh_installdocs README.md
 
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
