## ujson 5.4.0

=== debian/changelog ===
ujson (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0 (July 2022)

 -- Mo Zhou <lumin@debian.org>  Wed, 06 Jul 2022 22:27:30 -0700

ujson (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0

 -- Mo Zhou <lumin@debian.org>  Mon, 30 May 2022 18:52:38 -0700

ujson (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0 (Closes: #1005140)
    (Fixes CVE-2021-45958)
  * Deprecate setup.py patch in favor of new ENV vars.

 -- Mo Zhou <lumin@debian.org>  Fri, 08 Apr 2022 10:43:36 -0400
