=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export UJSON_BUILD_DC_INCLUDES = /usr/include/double-conversion
+export UJSON_BUILD_DC_LIBS     = -ldouble-conversion
 
 PYTHON3=$(shell py3versions -r)
