## ujson 5.7.0

=== debian/changelog ===
ujson (5.7.0-1) unstable; urgency=medium

  * New upstream version 5.7.0

 -- Mo Zhou <lumin@debian.org>  Wed, 01 Feb 2023 13:56:35 -0500

ujson (5.6.0-1) unstable; urgency=medium

  * New upstream version 5.6.0
  * Amend the broken override_dh_auto_test code.

 -- Mo Zhou <lumin@debian.org>  Sun, 04 Dec 2022 15:13:38 -0500

ujson (5.5.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 23:21:35 +0100

ujson (5.5.0-1) unstable; urgency=medium

  * New upstream version 5.5.0

 -- Mo Zhou <lumin@debian.org>  Fri, 16 Sep 2022 23:32:18 -0400
