=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-setuptools-scm,
                python3-pytest <!nocheck>,
                libdouble-conversion-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/ultrajson/ultrajson
 Vcs-Git: https://salsa.debian.org/python-team/packages/ujson.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ujson
