## ujson 5.9.0

=== debian/changelog ===
ujson (5.9.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:55:44 +0000

ujson (5.9.0-1) unstable; urgency=medium

  * New upstream version 5.9.0

 -- Mo Zhou <lumin@debian.org>  Tue, 19 Dec 2023 19:08:06 -0500
