## ujson 5.10.0

=== debian/changelog ===
ujson (5.10.0-1build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:24:52 +0000

ujson (5.10.0-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 01:16:25 +0000

ujson (5.10.0-1build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:59:01 +0100

ujson (5.10.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove old python3-six build-dep

  [ Mo Zhou ]
  * New upstream version 5.10.0
  * Add autopkgtest with tests/test_ujson.py.

 -- Mo Zhou <lumin@debian.org>  Sat, 18 May 2024 22:27:04 -0400
