=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                dh-python,
                python3-all:any,
                python3-all-dev:any,
-               python3-six,
                python3-tz,
                python3-setuptools,
                python3-setuptools-scm,
