=== debian/tests/control ===
Test-Command: pytest tests/test_ujson.py -v
Depends: @, python3-pytest
Restrictions: allow-stderr
