## ujson 5.11.0

=== debian/changelog ===
ujson (5.11.0-3) unstable; urgency=medium

  * Team Upload
  * Drop unused python3-tz build-dep
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Nov 2025 15:22:55 +0100

ujson (5.11.0-2) unstable; urgency=medium

  * Team Upload
  * Add missing Breaks and Replaces (Closes: #1112173)

 -- Sophie Brun <sophie@kali.org>  Fri, 10 Oct 2025 16:04:16 +0200

ujson (5.11.0-1) unstable; urgency=medium

  * Update Files-Excluded path for embedded source.
  * New upstream version 5.11.0

 -- Mo Zhou <lumin@debian.org>  Tue, 26 Aug 2025 09:57:16 -0400
