=== debian/control ===
Source: ujson
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all:any,
               python3-all-dev:any,
               python3-setuptools,
               python3-setuptools-scm,
               python3-pytest <!nocheck>,
               libdouble-conversion-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/ultrajson/ultrajson
Vcs-Git: https://salsa.debian.org/python-team/packages/ujson.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ujson

Package: python3-ujson
Architecture: any
Depends: ${misc:Depends}, python3:any, ${python3:Depends}, ${shlibs:Depends}
Breaks: python3-typeshed (<< 0.0~git20241223.ea91db2-4)
Replaces: python3-typeshed (<< 0.0~git20241223.ea91db2-4)
Multi-Arch: same
Description: ultra fast JSON encoder and decoder for Python 3
 UltraJSON is an ultra fast JSON encoder and decoder written in pure C with
 bindings for Python.
 .
 This package contains the Python 3 module of ujson.
