=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 PYTHON3=$(shell py3versions -r)
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build:
 	set -e; \
@@ -27,7 +27,7 @@
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	-for python in $(PYTHON3); do \
-		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print (b.build_platlib)") ; \
-		PYTHONPATH=$(CURDIR)/$$LIB $$python -m pytest -v ; \
+		LIB=$$(find . | grep 'ujson.*.so' | xargs dirname | paste -sd ':' - ); \
+		PYTHONPATH=$$LIB $$python -m pytest -v ; \
 	done
 endif
